Pular para o conteúdo principal
GET
/
crm
/
v3
/
lists
/
{listId}
/
memberships
/
join-order
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/join-order \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "membershipTimestamp": "2023-11-07T05:31:56Z",
      "recordId": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  },
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

listId
string
obrigatório

Parâmetros de consulta

after
string

O token do cursor de paginação do último recurso lido com sucesso será retornado como a propriedade JSON "paging.next.after" de uma resposta paginada que contém mais resultados.

before
string
limit
integer<int32>
padrão:100

O número máximo de resultados a serem exibidos por página.

Resposta

successful operation

results
object[]
obrigatório
paging
object

The cursor to be used for paging through records.

total
integer<int64>

O número total de registros que correspondem à consulta.

Last modified on May 27, 2026